Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05746 Misc. Minor Always Oct 20, 2014, 19:38 Dec 19, 2016, 07:08
Tester demotester View Status Public Platform MESS (Official Binary)
Assigned To R. Belmont Resolution Fixed OS
Status [?] Resolved Driver apple3.cpp
Version 0.155 Fixed in Version 0.172 Build Normal
Summary MESS-specific 05746: apple3: Fault at "Confidence Test".
Description The emulation passed the "Confidence Test" in 0.153 ...

starting from 0.154 it fails on "Interrupt System / shift reg. / D.6522" test. (as shown on attached picture)
Steps To Reproduce mess apple3 -flop1 "Apple3Confidence.dsk"
Additional Information
Flags
Regression Version 0.154
Affected Sets / Systems apple3
Attached Files
png file icon apple3_Confidence.png (3,767 bytes) Oct 20, 2014, 19:38 Uploaded by demotester
demotester
png file icon Apple 3 Confidence.png (102,179 bytes) Dec 15, 2016, 05:10 Uploaded by Hirudov
Hirudov
Relationships
There are no relationsihp linked to this issue.
Notes
2
User avatar
No.11136
Tafoid
Administrator
Oct 21, 2014, 15:00
Fails on 04/11/2014 or 04/12/2014
User avatar
No.13476
Hirudov
Tester
Dec 15, 2016, 05:11
This issue is resolved. No errors with MAME 0.180